@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;700&display=swap');

nav {
    background-color: rgb(86, 83, 238);
    padding: 5px;
    position: sticky;
    top: 0;
}

nav li{
    display: inline;
    list-style-type: none;
    margin-right: 20px;
}

nav a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: white;
}
 
nav a:hover{
    font-weight: bold;
}

header {
    display: inline;
}

body{
    background-color: #d49bda;
    font-family: 'Quicksand', sans-serif;
    font-size: 12px;
}

.jumbotron {
    font-size: 20px;
    padding: 30px;
    background-color: white;
    text-align: center;
    color: black;
    opacity: 80%;
}

.container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    padding-top: 30px;
}

.card {
    display: flex;
    flex-direction: column;
    background-color: white;
    width: 30%;
    border-radius: 6px;
    margin: 15px 20px 15px 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.upper-part-card{
    background-color: white;
    margin: 7px 7px 7px 7px; /*5505*/
    padding: 0px 10px 0px 10px;
    color: black;
    font-weight: bold;
    border-bottom: 1.5px solid lightgrey;
}

.message {
    text-align: justify;
    margin: 7px 7px 7px 7px;
    padding: 0px 10px 5px 10px;
    background-color:white;    
}

p {
    margin: 7px 0 7px 0;
} 

.untuk{
    border-radius: 5px;
    background-color: aquamarine;
    color:rgb(24, 109, 81);
    padding: 0px 5px 0px 5px;
    display: inline;
}

.dari{
    border-radius: 5px;
    background-color: rgb(86, 83, 238);
    color:white;
    padding: 0px 5px 0px 5px;
    display: inline;
}



